Subject: I want to download my attachments...

From: "Brian D. Uhreen" <[email-masked]>
Date: Sat, 5 Aug 1995 09:42:23 -0600

Hej,
	The problem is that I would like to DOWNLOAD my mail from Pine to 
my local system.  (Currently Pine is running on my provider).  More 
importantly I would like to be able to download any attachments in the 
mail.  
	When I try to issue a sz -u - via either the printer assignments
or a unix pipe command I get a screen that has the zmodem autorecive call
but with some ??? is it (see below) Is this a problem on my part or is it
Pine.

sz: 1 file requested:
- 
 
Sending in Batch Mode
**?B00000000000000
???????????

	Any help would be appreciated.
		Brian Uhreen

[email-masked]    |Att planera ar att grundlagga en spanning
or Brian Uhreen 907 19th St NE    |Att foru at sin plan i livet ar att
Calgary Alberta,                  |vidnakthalla denna spanning
Canada                            |           Peter Hoeg